Pervasive upgrade

I downloaded the Pervasive v10 SP3 upgrade. When I try to run it it will not do so saying the program is missing. i reinstalled the server and client but both say the same.

Is there not a normal .exe available?
Alex AngusDirectorAsked:
Who is Participating?
 
mirtheilConnect With a Mentor Commented:
SP 3 is an update but is handled as a full install rather than an MSP patch file.  You should be able to download the trial version from the link I provided and run the install.  It'll use your existing license that's already installed.  You won't need a new one for 10.3.  
0
 
mirtheilCommented:
What version do you currently have installed?  The PSQL 10.30 SP Update 7 (10.31) requires PSQL 10.30 to be installed.  
If you have a version previous to 10.30 installed, download the trial and install that.  
10.31 Updates and 10.30 trials are available at http://www.pervasivedb.com/psqlv10/Pages/Default.aspx#psqlv10SP3Update6.
0
 
Alex AngusDirectorAuthor Commented:
Oh!.
I have 10.0.x on the server side. This has been there for some months.
I loaded a client (on a new pc) which is 10.2 which resulted in some errors. So I thought I would just patch them both to 10.3 as this is the only Service pack available for download.

I have since installed the 10.2 server side and the errors have gone.

I would still like to patch them with the latest service pack if possible, but it seems that is not going to be possible. The way I understand this is that SP10.3 is not a SP upgrade but a seperate version.


0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.